classification
Title: Fix doc of PyUnicode_EncodeLocale
Type: behavior Stage: resolved
Components: Documentation Versions: Python 3.7, Python 3.6, Python 3.5
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: berker.peksag, docs@python, orsenthil, python-dev, xiang.zhang
Priority: normal Keywords: patch

Created on 2016-10-13 17:03 by xiang.zhang, last changed 2016-10-16 21:47 by berker.peksag. This issue is now closed.

Files
File name Uploaded Description Edit
PyUnicode_EncodeLocale_doc.patch xiang.zhang, 2016-10-13 17:03 review
Messages (3)
msg278583 - (view) Author: Xiang Zhang (xiang.zhang) * (Python committer) Date: 2016-10-13 17:03
The doc of PyUnicode_EncodeLocale conflicts between signature and content. In content, it should be *unicode* not *str*.
msg278778 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2016-10-16 21:46
New changeset a4889719e3c2 by Berker Peksag in branch '3.5':
Issue #28432: Fix first parameter name in PyUnicode_EncodeLocale documentation
https://hg.python.org/cpython/rev/a4889719e3c2

New changeset 1fc08c283f8f by Berker Peksag in branch '3.6':
Issue #28432: Merge from 3.5
https://hg.python.org/cpython/rev/1fc08c283f8f

New changeset 767a78aacd29 by Berker Peksag in branch 'default':
Issue #28432: Merge from 3.6
https://hg.python.org/cpython/rev/767a78aacd29
msg278779 - (view) Author: Berker Peksag (berker.peksag) * (Python committer) Date: 2016-10-16 21:47
Thanks.
History
Date User Action Args
2016-10-16 21:47:21berker.peksagsetstatus: open -> closed

type: behavior

nosy: + berker.peksag
messages: + msg278779
resolution: fixed
stage: patch review -> resolved
2016-10-16 21:46:33python-devsetnosy: + python-dev
messages: + msg278778
2016-10-14 06:50:50orsenthilsetnosy: + orsenthil
2016-10-13 17:03:17xiang.zhangcreate